ctakes-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Masanz, James J." <Masanz.Ja...@mayo.edu>
Subject RE: cTAKES Groovy...
Date Fri, 06 Dec 2013 20:28:55 GMT
Thanks Richard! That did the trick

I'll create a JIRA and update the script including adding a comment that that @GrabResolver
 is only needed for pre-OpenNLP 1.5.3 and should be removed when we upgrade to 1.5.3+. and
I'll update CTAKES-191 "Update Apache OpenNLP dependency to 1.5.3" with a  reminder to update
the script.

Trunk of cTAKES still uses 1.5.2-incubating

-----Original Message-----
From: dev-return-2297-Masanz.James=mayo.edu@ctakes.apache.org [mailto:dev-return-2297-Masanz.James=mayo.edu@ctakes.apache.org]
On Behalf Of Richard Eckart de Castilho
Sent: Friday, December 06, 2013 2:12 PM
To: dev@ctakes.apache.org
Subject: Re: cTAKES Groovy...

On 06.12.2013, at 18:01, "Masanz, James J." <Masanz.James@mayo.edu> wrote:

> I have not solved my issues on my ubuntu server yet where 
> "Error grabbing Grapes -- [unresolved dependency: jwnl#jwnl;1.3.3: not found]"

This has also already been fixed in OpenNLP 1.5.3, so there must be some dependency on OpenNLP
1.5.(1|2)-incubating.

Anyway, you should be able to fix it by adding this to the beginning of your Groovy script,
in front of the Grapes:

@GrabResolver(name='opennlp.sf.net', 
      root='http://opennlp.sourceforge.net/maven2')

-- Richard


Mime
View raw message